11-29-13 06:56 AM
154 ... 23456 ...
tools
  1. jawaiian1's Avatar
    I love you all..my face book is now working..yessss...mmuuaahh...
    11-06-09 01:09 AM
  2. trmoney24's Avatar
    Does anyone have FB 1.6.0.22? that is the only version that will work on OS 5.0.
    11-06-09 10:53 AM
  3. smallie9's Avatar
    DUDE THNX SO MUCH, took forever to find this site, worked perfectly

    1.6 > 1.7
    11-07-09 01:20 PM
  4. colonel_panic's Avatar
    Can anyone point me to a 1.6 that will work on my Tour (4.7 OS)? I've tried a few in this thread, but can't get it working....shows as installed, but no icon to run it
    11-07-09 02:10 PM
  5. Delrahim69's Avatar
    I follow instructions and I made sure i deleted it from options>apps. I did battery pull. I downloaded the file in this post for 8900 Bold. The problem was battery pull. I neglected to pull. This time i pulled and its listed in download folder.

    Thanks guys!
    11-07-09 04:16 PM
  6. cbwannabe's Avatar
    I'm running FB 1.6.0.22 on my 8900 OS .231.

    I received a notice from FB of a newer version 1.7?? I see people downgrading from 1.7.

    Should I stay where I"m at?
    11-07-09 04:22 PM
  7. trmoney24's Avatar
    I'm running FB 1.6.0.22 on my 8900 OS .231.

    I received a notice from FB of a newer version 1.7?? I see people downgrading from 1.7.

    Should I stay where I"m at?
    No definitely keep 1.6. 1.7 is waaay to slow. not sure what RIM was thinking releasing that version.

    Do you mind extracting the installation files from your phone and posting or email it to me? If you don't know how to, PM me and I will tell you visa BBSAK. It is very easy.
    11-07-09 05:21 PM
  8. JP LIAU's Avatar
    thanksss bolex17.
    11-08-09 10:37 PM
  9. cosanostra44's Avatar
    You are the man. Alot of us have been waiting for this link for weeks. I had just found it somewhere else and was coming back to post it. Does anyone else have Trapster up and running. It really comes in handy for road trips. With the new os upgrade you can see the menu now.
    11-09-09 04:48 AM
  10. PJwearsprada's Avatar
    bolex17 ---> I really aprpeciate your effort also, the link to the facebook 1.6.0.21.zip is the one that worked for me...blackberry 8330 os 4.5 so yeahh thanks man, you fixed this lame v1.7 problem! Kudos to you!
    11-09-09 10:05 AM
  11. piphunter11's Avatar
    i cant get it worked with my bold..4.6.0..it says that i need to have data connection..can u help me out?
    11-10-09 05:25 AM
  12. digitalb0y's Avatar
    1.6 > 1.7
    Man, the state of the modern education system is even worse than I thought. That's a completely false mathematical statement.
    11-10-09 05:40 AM
  13. DaBigKahuna's Avatar
    Anyone have 1.6.0.2.1 for 4.5?

    My son has it on his 8320 and never upgraded. My other son has an 8320 and I tired all three files, battery pull etc. but can't get it to work on his.

    I'm perplexed, help.
    11-22-09 11:19 PM
  14. jmcd1027's Avatar
    Can you put up an OTA link for os4.5 users please?

    Posted from my CrackBerry at wapforums.crackberry.com
    11-23-09 09:43 AM
  15. bigtimeweb's Avatar
    Anyone have 1.6.0.2.1 for 4.5?

    My son has it on his 8320 and never upgraded. My other son has an 8320 and I tired all three files, battery pull etc. but can't get it to work on his.

    I'm perplexed, help.
    Try the one that's linked in post #50 of this thread.
    11-29-09 01:22 AM
  16. onlinespending's Avatar
    No definitely keep 1.6. 1.7 is waaay to slow. not sure what RIM was thinking releasing that version.

    Do you mind extracting the installation files from your phone and posting or email it to me? If you don't know how to, PM me and I will tell you visa BBSAK. It is very easy.
    I second this effort. 1.6.0.22 is the only 1.6 version that works with BB OS 5.0, and I can't seem to download it OTA. So if anyone can extract the COD/ALX and share I would greatly appreciate it. Thanks!
    11-29-09 05:56 AM
  17. BTSee's Avatar
    For what it's worth, I upgraded to the 1.7 release (on my 8330 w/ os 4.5) and found it works better than the 1.6 (which had trouble showing comments and photos) and has a few new features.
    11-30-09 04:52 PM
  18. tareiking's Avatar
    you are my greatest friend now I can sleep. thank you!
    12-03-09 06:55 AM
  19. repcf4life330's Avatar
    what if you have a boostberry 8350i with the latest os? you don't have a link for that.
    12-15-09 11:46 PM
  20. pola_ganda's Avatar
    help.link is blocked
    Use this to downgrade from 1.7

    If loading via DM doesnt work use BBSAK

    says 8900 but works for Bold

    this link is blocked by the internet fire wall in saudia, can u please post another link or post the file if u have.thaxxx
    12-28-09 08:34 PM
  21. frankbankz's Avatar
    you guyz are good...thanx
    12-29-09 08:37 PM
  22. dekere's Avatar
    i have the boost 8350i, same probs with fb 1.7.......cant get 1.6 to load any way i try as found in this thread. any other ideas??
    12-30-09 11:58 PM
  23. hotpinkberry's Avatar
    Thank you so much!!!! I love this!!
    01-02-10 01:09 PM
  24. sgtlange's Avatar
    Tried to load 1.6 on my .313 os and the DM says its not compatible same thing happens if i go to the blackberry site and download the 1.6... any ideas? 8350i
    01-05-10 09:03 PM
  25. Florian100's Avatar
    I second this effort. 1.6.0.22 is the only 1.6 version that works with BB OS 5.0, and I can't seem to download it OTA. So if anyone can extract the COD/ALX and share I would greatly appreciate it. Thanks!
    Someone must have that file!
    I would even be happy to get any older version that works with BB OS 5.0.

    Thanks,
    Florian
    01-06-10 07:59 PM
154 ... 23456 ...
LINK TO POST COPIED TO CLIPBOARD